Subject: [RFC PATCH 00/11] arch_gettimeoffset and ARM timer rework

From: [email-masked] (Arnd Bergmann)
Date: Mon, 12 Nov 2012 14:17:58 +0000

On Thursday 08 November 2012, Stephen Warren wrote:
> It would probably be easiest to merge this whole series through the
> arm-soc tree. Anything else would require some co-ordination.

Fine with me. The patches all look good to me, so let's give people a
little more time to weigh in with Acks and possible objections.

In particular, I hope Russell can comment if he has an opionion on these.

	Arnd